本地长按恢复出厂设置按钮后，云客户端无法连接上平台
Description

测试步骤：

1.记录出厂插件版本号。

2.升级预装插件(如extcc,版本号不同于出厂版本)。

3.ITMS下发上网、IPTV、VoIP、TR069业务。

4.使用手机APP配置在线黑名单、开启WIFI定时开关。

5.通过ITMS或家庭网关GUI新加一条WAN连接。

6.本地短按恢复出厂设置，查看业务状态、插件版本信息。

7.重复步骤1~4。

本地长按恢复出厂设置后，查看业务状态、插件版本信息。

预期结果：

本地长按恢复出厂设置后，在ITMS重新下发业务后，各业务正常，连接智能平台正常，APP正常，各已安装插件业务状态正常（恢复成出厂版本）

实际结果：

重新配置wan连接后，云客户端连接平台失败

/ # cat /tmp/.uci/cloudclient.log

1970-01-01 08:00:58.350 [INFO] write CC_BUSCONFIG succ!

1970-01-01 08:00:58.437 [INFO] bss:              nosbss28.189cube.com:6890

1970-01-01 08:00:58.455 [INFO] open /rom/dbus_map succ!

1970-01-01 08:00:58.746 [INFO] cc_disconnect: tcp fd 0

1970-01-01 08:00:58.844 [INFO] resolv.conf not exist, wait for Connected signal

1970-01-01 08:00:58.845 [INFO] Internet WAN not connected, wait for Connected signal

1970-01-01 08:00:59.112 [INFO] len is 331, file_len is 331

1970-01-01 08:01:04.263 [INFO] len is 331, file_len is 331

1970-01-01 08:01:04.350 [INFO] bss:              nosbss28.189cube.com:6890

1970-01-01 08:01:04.379 [INFO] open /rom/dbus_map succ!

1970-01-01 08:01:04.461 [INFO] resolv.conf not exist, wait for Connected signal

1970-01-01 08:01:04.462 [INFO] Internet WAN not connected, wait for Connected signal

2025-06-13 11:18:08.628 [INFO] WAN is disconnected

2025-06-13 11:19:35.299 [INFO] bss server changed to "nosbss9.189cube.com:6890", reconnect bss server

2025-06-13 11:19:35.300 [INFO] cc_disconnect: tcp fd 0

2025-06-13 11:19:35.309 [INFO] Internet WAN not connected, wait for Connected signal

2025-06-13 11:20:01.026 [INFO] cc_disconnect: tcp fd 0

2025-06-13 11:20:01.122 [INFO] len is 331, file_len is 331

2025-06-13 11:20:01.145 [INFO] bss:              nosbss9.189cube.com:6890

2025-06-13 11:20:01.168 [INFO] open /rom/dbus_map succ!

2025-06-13 11:20:01.206 [INFO] resolv.conf not exist, wait for Connected signal

2025-06-13 11:20:01.206 [INFO] Internet WAN not connected, wait for Connected signal
